.. _vSphere API 4.0: ../../vim/version.rst#vimversionversion5

.. _vim.event.DVPortgroupEvent: ../../vim/event/DVPortgroupEvent.rst


vim.event.DVPortgroupCreatedEvent
=================================
  Two distributed virtual portgroup was created.
:extends: vim.event.DVPortgroupEvent_
:since: `vSphere API 4.0`_

Attributes:
